std::is_floating_point< _Tp >(3cxx)

NAME
std::is_floating_point< _Tp > - is_floating_point

SYNOPSIS

Inherits type< remove_cv< _Tp >::type >.

Detailed Description

  template<typename _Tp>
struct std::is_floating_point< _Tp >" is_floating_point

Definition at line 353 of file type_traits.

Author

Generated automatically by Doxygen for libstdc++ from the source code.